<?php
	
require get_template_directory() . '/inc/recommendations/class-tgm-plugin-activation.php';

/**
 * Recommended plugins.
 */
function tour_travel_package_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Mizan Demo Importor', 'tour-travel-package' ),
			'slug'             => 'mizan-demo-importer',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Hotel Booking Lite', 'tour-travel-package' ),
			'slug'             => 'motopress-hotel-booking-lite',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tour_travel_package_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'tour_travel_package_register_recommended_plugins' );